/*
 * Copyright (c) 1996-2007, OpenFWTK Development Group
 * All rights reserved. See LICENSE.
 */

/*
 * Handling of telnet strings
 *
 * $Id: telnet.h,v 1.2 2007/09/10 02:49:13 arkenoi Exp $
 */

#ifndef _TELNET_H
#define	_TELNET_H
 
int unparse_telnet_string(char *str, int ofd, int flags);
void telnet_response(int fd, int flags);

#endif /*_TELNET_H */
